/******************/
/****** MAIN ******/
/******************/

html{
    background: #00D072;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    min-height: 100vh;
    position: relative;
    -webkit-text-size-adjust: none;
    padding:1px 0 75px 0;
    margin: 0;
}

*:focus {
    outline: none;
    -moz-outline-style: none;
}
a, a:hover, a:active, a:focus {
    outline: none;
    -moz-outline-style: none;
    text-decoration: none;
}

*{
    box-sizing: border-box;
}

a img{
    border:none;
}

.clear {
    clear: both;
    width: 0;
    height: 0;
}

.hide{
    display:none;
    width:1px;
    height:1px;
}

.invisible{
    opacity: 0!important;
}

.underline{
    text-decoration: underline;
}

/******************/
/****** FONTS *****/
/******************/

@font-face {
    font-family: 'Urbanist';
    src: url('fonts/Urbanist-Regular.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Urbanist';
    src: url('fonts/Urbanist-Bold.ttf')  format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Urbanist-Medium';
    src: url('fonts/Urbanist-Medium.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Urbanist-SemiBold';
    src: url('fonts/Urbanist-SemiBold.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Urbanist-Black';
    src: url('fonts/Urbanist-Black.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}


/******************/
/****** BASE ******/
/******************/

#svg-container{
    width: 151px;
    margin: 35px auto;
}

#printemps-svg{
    width: 100%;
}

#back-home{
    position:absolute;
    left:5%;
    top:2%;
    filter: invert();
    z-index: 10;
}

.btn{
    background: black;
    color:white;
    font-family: Urbanist, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.btn:hover{
    background: #181818;
}

.center{
    text-align: center;
}

.global-bg{
    max-width:550px;
    min-height: 600px;
    margin: auto;
    background: url('/img/mobile/bg-global.png') no-repeat top center;
}

.global-banner-container{
    position: relative;
    z-index: 2;
    margin:40px auto;
    background: white;
    height:53px;
    display: flex;
    align-items: center;
}
.global-banner{
    width: 100%;
    height:45px;
    line-height: 45px;
    border-top:1px #81FF6A solid;
    border-bottom:1px #81FF6A solid;
    font-family: Urbanist-Black, Arial, sans-serif;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    color:#23D072;
}

.global-link{
    color:white;
    text-decoration: underline;
    transition: all 0.2s linear;
}
.global-link:hover{
    color: #d5ffcc;
    text-decoration: underline;
}

.global-text{
    margin-top: 50px;
    color:white;
    font-family: Urbanist-SemiBold, Arial, sans-serif;
    font-size: 22px;
    padding: 0 20px;
}

.global-menu-btn{
    background-color: white;
    background-image: url('/img/mobile/btn-arrow.png');
    background-repeat: no-repeat;
    background-position: right 6% center;
    border-radius: 5px;
    box-shadow: 0 0 5px #676767;
    height:60px;
    text-align: left;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.global-menu-btn-link{
    display: block;
    width:90%;
    max-width: 340px;
    margin: 40px auto;
}

.global-menu-btn-icon{
    position: relative;
    z-index: 2;
    background-color: white;
    box-shadow: 0 0 4px #919191;
    border-radius: 5px;
    width:80px;
    height: 80px;
    margin: 0 17px 0 20px;
}

.icon-trouver-magasin{
    background-image:url('/img/svg/batiment.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.icon-jusqua{
    background-image:url('/img/svg/tshirt.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.icon-decouvrez{
    background-image:url('/img/svg/star.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.icon-mid{
    background-image:url('/img/svg/furniture.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 27px;
}

.global-menu-btn-title{
    font-family: Urbanist, Arial, sans-serif;
    font-weight: bold;
    font-size: 15px;
    color:#23D072;
    text-transform: uppercase;
}
.global-menu-btn-text{
    font-family: Urbanist, Arial, sans-serif;
    font-weight: bold;
    font-size: 15px;
    color:#000;
}

.yellow-banner{
    background: linear-gradient(#F2924C 2%, #FAB76C 20%, #FAB76C 40%, #F2A54C 80%, #F2934C 95%);
    height:80px;
    padding: 0 40px;
    text-align: center;
    color:white;
    font-family: Urbanist-Black, Arial, "sans-serif";
    font-size: 28px;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-container{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.urbanist-black{
    font-family: Urbanist-Black, Arial, "sans-serif";
}

.uppercase{
    text-transform: uppercase;
}

.color-gold{
    color:#EBA129;
}

.footer-text-block{
    max-width:550px;
    min-height: 600px;
    margin: auto;
    padding-bottom: 50px;
    background: linear-gradient(#00D072 0%, #009d58 15%, #009d58 92%, #00D072 100%);
}

.global-footer-text{
    margin-top: 50px;
    color:white;
    font-family: Urbanist-SemiBold, Arial, sans-serif;
    font-size: 18px;
    text-align: left;
    padding: 0 20px;
}

.footer-text-title{
    margin-top: 35px;
    font-family: Urbanist-Black, Arial, sans-serif;
    text-transform: uppercase;
}

.btn-footer-back{
    width:200px;
    margin: 70px auto 0 auto;
}

.iframe-no-header{
    display: block;
    height: 5px;
    width: 100%;
}

/****************/
/***** GAME *****/
/****************/

.bg-game{
    position: fixed;
    z-index: 0;
    top:-45px;
    background: url('/img/bg-side.png');
    background-size: contain;
    width:21px;
    height:150%;
}

#bg-left{
    left:7px;
}

#bg-right{
    right:7px;
}

.bg-blink{
    top:-25px;
}

/******************/
/***** FOOTER *****/
/******************/

footer, .footer {
    position: absolute;
    bottom:0;
    left:0;
    right: 0;
    font-size: 10px;
    font-family: Urbanist-SemiBold, Arial, "sans-serif";
    text-align: center;
    width: 100%;
    max-width: 350px;
    margin: auto;
    z-index:6;
    height:60px;
    line-height: 60px;
}

.right-space {
    margin-right:8px;
    padding-right: 5px;
    border-right: 1px white solid;
}

footer a, .footer a {
    text-decoration: none;
    color: #FFFFFF;
}

.footer-arrow{
    position:relative;
    top:-1px;
    width:7px;
    margin: 0 3px 0 3px;
}

@media screen and (max-width: 330px){
    .footer-arrow{
        display: none;
    }
}


/******************/
/***** POPINS *****/
/******************/


.mfp-bg {
    background: #000000;
}
.popin {
    position: relative;
    margin: auto;
    text-align: left;
}
.popin .mfp-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 24px;
    height: 24px;
    text-indent: -9999px;
}

#popin a, #popin img {
    margin: 0;
    border: 0;
}

.popin ul {
    margin: auto;
    padding: 55px 0 40px 0;
    max-width: 500px;
    width: 85%;
}
.popin ul li {
    margin-bottom: 15px;
    font-size: 14px;
    color: #000;
    list-style: none;
    font-family: Urbanist-SemiBold, Arial, sans-serif;
}

.popin.error {
    max-width: 550px;
    width: 92%;
    border-radius: 8px;
    background: white;
    -moz-box-shadow: 0px 0px 8px 0px #ecebc6;
    -webkit-box-shadow: 0px 0px 8px 0px #ecebc6;
    -o-box-shadow: 0px 0px 8px 0px #ecebc6;
    box-shadow: 0px 0px 8px 0px #ecebc6;
}

.error .mfp-close{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    background-size: contain;
    background-image: url('/img/cross.png');
    opacity: 1;
}

/* NEW POPIN  */

#newpopin{
    width:95%;
    max-width: 710px;
    padding-bottom: 50px;
    text-align: center;
    border: 3px #ff7e00 solid;
    border-radius: 20px;
    background-color: white;
    color: #4f4f4f;
    margin: auto;
    position: relative;
}

#newpopin h1{
    text-align: center;
    color: #4f4f4f;
    font-size:35px;
    font-family: Lato-Regular, Arial, sans-serif;
    margin:20px auto;
}

#newpopin h2{
    text-align: center;
    color: black;
    font-family: Arial, sans-serif;
    margin:20px auto 30px auto;
    max-width: 570px;
}

#newpopin p{
    color: black;
    max-width: 400px;
    font-size: 22px;
    font-family: Arial, sans-serif;
    margin:5px auto;
    padding-left: 10px;
}

#newpopin button{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 35px;
    height: 35px;
    text-indent: -9999px;
    background-size: contain;
    background-image: url('/img/cartoon/cross.png');
    opacity: 1;
}

@media screen and (max-width: 800px){
    #newpopin h1{}
    #newpopin h2{padding:0 5px;}
    #newpopin p{max-width: 320px;}
}

/* POPINS ANIMATIONS */

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}


/*******************/
/** BORNE VERSION **/
/*******************/

@media screen and (min-width: 500px){

    #svg-container{
        width: 213px;
        margin: 50px auto 30px auto;
    }

    .bg-game{
        width:25px;
    }

    #bg-left{
        left:13px;
    }

    #bg-right{
        right:13px;
    }

    .bg-blink{
        top:-20px;
    }

    .yellow-banner{
        padding: 0 90px;
    }

    .global-footer-text{
        padding: 0 35px;
    }

    #back-home{
        left:9%;
        top:2%;
    }

    .popin ul li {
        font-size: 16px;
    }
}


/*********************/
/** DESKTOP VERSION **/
/*********************/


@media screen and (min-width: 1100px){

    .global-bg {
        max-width: 1100px;
    }
    .footer-text-block {
        max-width: 1100px;
    }

    #back-home{
        left:2%;
        top:2%;
    }

    .popin ul li {
        margin-bottom: 15px;
        font-size: 18px;
    }

    #svg-container{
        width: 325px;
        margin: 45px auto;
    }

    .global-menu-btn-link{
        max-width: 375px;
        width: 100%;
    }
    .global-menu-btn{
        padding-right: 60px;
    }

    .iframe-no-header{height:50px;}
}

@media screen and (min-width: 1100px) and (max-height: 760px){
    #svg-container{
        width: 300px;
        margin: 30px auto;
    }
}